<template>
  <div class="container">
    <single>
      <section class="article">
        <article>
          <h2 class="no-line-height">نگاهی بر فندق</h2>
          <p>
            فندق سکویی است که سعی در حل کردن چالش های مختلف دارد، تا در زمان استقرار محصول، تیم های توسعه و نگهداری نرم افزار با آن برخورد می کنند. شما با استفاده از فندق به راحتی می توانید
            سرویس های خود را بر روی سرورهای ابری ما مستقر کنید؛ و نگرانی در مورد مدیریت سرورها نداشته باشید چرا که این مسئله به صورت خودکار توسط فندق انجام می شود.
          </p>
          <h2>ارزش های ما در فندق به تعبیر زیر هستند</h2>
          <h6>کیفیت در خدمات:</h6>
          <p>
            ما در فندق معتقدیم که ایران مهد مهندسین و نوابغ نرم افزاری بوده و وظیفه خودمان میدانیم که هر روز سعی بر بهتر شدن داشته باشیم و مطمئن هستیم، نظرات شما که از سر دلسوزی به ما انتقال داده
            می شود، قطعا برای بهبود شرایط و پیشرفت ما خواهد بود.
            مطمئن باشید هر آنچه که از دستمان برمی آید انجام می دهیم تا بهترین کیفیت ممکن را به شما عزیزان ارائه کنیم.
          </p>

          <h6>ارزش برای زمان:</h6>
          <p>ما بر این باوریم که زمان همانگونه که ارزشمندترین سرمایه می باشد، از سوی دیگر بزرگترین دشمن برای این سرمایه مهم، گذر زمان است؛ به همین دلیل تیم فندق نه تنها سعی دارد پل های ارتباطی میان خود و کاربران را بیشتر کند بلکه تمام تلاشمان را به کار میگیریم تا با گسترش تیم INB هر روز با سرعت و قدرت بیشتری پاسخگو نیازها و سوالات شما عزیزان باشیم.</p>
          <h6>احترام متقابل:</h6>
          <p>از ابتدای کار، ما همواره خودمان را در جایگاه کاربران دیده ایم و بر این باوریم که ما به عنوان کاربر این حق را داریم که با نهایت احترام با ما برخورد شود و بر همین اساس متقابلا ما هم موظف هستیم تمام حق و حقوق شما کاربران محترم را رعایت کنیم و صداقت در سرویس دهی را سرلوحه هر روزه کار خود قرار دهیم.</p>
        </article>
      </section>
    </single>
  </div>
</template>

<script>
import Single from "~/components/Single";
export default {
  components: {
    Single
  },
  head() {
    return {
      title: "در باره فندق",
    };
  }
};
</script>